@CHARSET "UTF-8";

.items {display:none;}
.slider {
	width:950px;
	height:660px;
	overflow:hidden;
	position:relative;
	background:url(preloader.png) center center no-repeat;
	margin-top:-135px;
	margin-bottom:30px;
}
.pagination {
	position: absolute;
	bottom:15px;
	left:38px;
	z-index:999 !important;
}
.pagination li {
	float:left;
	display:block;
	margin-left:2px;
}
.pagination li:first-child {
	padding-left:0;
}
/*
.pagination li a {
	color:#413d3a;
	display:block;
	width:11px;
	height:11px;
	overflow:hidden;
	background:url(slider_nav.png) right top no-repeat;
}
*/
.pagination li a:hover,
.pagination .current a {
	background-position:left top;
}
.pagination .current a {
	cursor:default;
}
.bg_banner {
	z-index:98 !important;
	position:absolute;
	left:0;
	top:555px;
	width:380px;
	height:105px;
	background:url(../images/banner.png) left top no-repeat;
}
.banner {
	z-index:99 !important;
	position:absolute;
	left:0;
	top:555px;
	width:380px;
	height:105px;
}
.banner span {
	display:block;
	font-size:24px;
	line-height:29px;
	color:#e8e8e8;
	text-transform:uppercase;
	font-family: 'Allan', cursive;
	margin:19px 0 0 40px;
	font-style:italic;
	font-weight:bold;
	letter-spacing:-1px;
}
.banner a {
	display:inline-block;
	font-family: 'Arimo', sans-serif;
	font-style:italic;
	font-size:14px;
	line-height:17px;
	color:#f0cb00;
	margin:-3px 0 0 40px;
}
.banner a:hover {
	text-decoration:underline;
}
/******************* carousel ***************/
.carousel {
	width:760px !important;
	height:190px;
	overflow:hidden;
	margin-left:190px;
}
.carousel ul li {
	width:190px;
	height:190px;
	position:relative;
}
.carousel ul li div {
	padding:0 20px 0;
	width:150px;
	height:190px;
	display:block;
	position:absolute;
	left:0;
	top:-190px;
	background:url(../images/caro_hover.png) left top no-repeat;
	z-index:999;
	overflow:hidden;
}
.carousel ul li div span {
	display:block;
	font-family: 'Arimo', sans-serif;
	border-bottom:1px solid #e8e8e8;
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
	font-style:normal;
	color:#e8e8e8;
	padding:32px 0 12px;
	margin-bottom:19px;
	text-shadow:0 0 1px rgba(0,0,0, .1)
}
.carousel ul li div p {
	color:#969696;
	font-style:italic;
	font-size:12px;
	line-height:20px;
	margin:0 0 13px;
}
.carousel ul li div a {
	display:inline-block;
	background:url(../images/caro_btn.png) right 6px no-repeat;
	padding:0 15px 0 0;
	font-size:12px;
	line-height:15px;
	color:#f0cb00;
}
.carousel ul li div a:hover {
	text-decoration:underline;
}
#next,
#prev {
	position:absolute;
	cursor:pointer;
	width:95px;
	height:190px;
	top:0;
	background:url(../images/carousel_nav.gif) left top no-repeat;
	z-index:999;
}
#prev {
	left:0px;
	background-position:left top;
}
#next {
	left:95px;
	background-position:right bottom;
}
.disabled {
	cursor:default !important;
}
#prev.disabled:hover {background-position:left top;}
#next.disabled:hover {background-position:right bottom;}
#next:hover {background-position:right top;}
#prev:hover {background-position:left bottom;}
.col-1 {
	float:left;
	width:570px;
}
.col-2 {
	float:left;
	width:380px;
}
.col-3 {
	float:left;
	width:80px;
}
.col-4 {
	float:left;
	width:420px;
}
.col-5 {
	float:left;
	width:370px;
}
.col-6 {
	float:left;
	width:580px;
}
.col-7 {
	float:left;
	width:252px;
}
.col-8 {
	float:left;
	width:240px;
} 